/* CARACTERISTICAS DEL CUERPO*/

BODY
{
/* Tipo de letra*/
font-family: Arial, Helvetica, sans-serif;
/* Tamaño de letra*/
font-size: 13px;
/* Color de letra de la página. CAMBIE TAMBIÉN ESTO EN TD*/
color: #A1A1A1;
/* Color de fondo de la página*/
BACKGROUND-COLOR: #fdc340;
/* Color del scrollbar*/
scrollbar-base-color: #C0C0C0;
/* Imagen de fondo */
background-image: url(imagenes/fondo-web.jpg);
}

/* CARACTERISTICA DEL TEXTO DENTRO DE CELDA */

td{
/* Tipo de letra*/
font-family: Arial, Helvetica, sans-serif;
/* Tamaño de letra*/
font-size: 13px;
/* Color de letra de la página. */
color: #A1A1A1;
/* Imagen de fondo */
background-image: url();
}


/* CARACTERISTICA DE LOS VÍNCULOS */

/* Color, fuente, tamaño y negrita de los vínculos*/
a {text-decoration: underline}
a:link { color:#c84f2a; font-size: 13px; FONT-WEIGHT: normal;}
a:visited { color:#c84f2a; font-size: 13px; FONT-WEIGHT: normal;}
a:hover { color:#fdc340; font-size: 13px; FONT-WEIGHT: normal;}

a.dos {text-decoration: none}
a.dos:link { color:#ffffff; font-size: 13px; FONT-WEIGHT: normal;}
a.dos:visited { color:#ffffff; font-size: 13px; FONT-WEIGHT: normal;}
a.dos:hover { color:#FFB629; font-size: 13px; FONT-WEIGHT: normal;}

a.tres {text-decoration: none}
a.tres:link { color:#404040; font-size: 13px; FONT-WEIGHT: normal;}
a.tres:visited { color:#404040; font-size: 13px; FONT-WEIGHT: normal;}
a.tres:hover { color:#FF8600; font-size: 13px; FONT-WEIGHT: normal;}


/* CARACTERISTICA DE formulario: caja y botón*/

input{
font-family: Verdana, Arial, Helvetica, sans-serif; color: #4B280A; font-size: 11px;
font-weight: normal; text-indent: 2px; 
background: #AFC7DF; 

border-color: #FFFFFF;  
border-top-width: 1px; border-right-width: 1px;
border-bottom-width: 1px; border-left-width: 1px; 
}

input.button {
font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 11px; 
font-weight : bold;
background-color: #F8F8F8;

border-top-width: 1px; border-right-width: 1px; 
border-bottom-width: 1px; border-left-width: 1px; 
}


/*CARACTERISTICA DE Desplegable*/

SELECT
{
BACKGROUND-COLOR: #AFC7DF;
COLOR: #FFFFFF;
FONT-FAMILY: Courier New, Courier, mono;
FONT-SIZE: 11px;
}

/* CARACTERISTICA DE Colores de las celdas (TD) <td class="celda1"> */

.celda1 {background-color: #ffffff; background-image: url();}
.celda2 {background-color: ; background-image: url(imagenes/sep.gif);}
.celda3 {background-color: ; background-image: url(imagenes/linea.gif);}
.celda4 {background-color: ; background-image: url(imagenes/sep0.gif);}
.celda5 {background-color: ; background-image: url(imagenes/linea0.gif);}
.celda6 {background-color: ; background-image: url(imagenes/fondo-boton.gif);}
.celda7 {background-color: ; background-image: url();}
.celda8 {background-color: ; background-image: url();}

.estilo1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:normal;
	color:#FFA60A;
}
.estilo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#404040;
}

.estilo3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:normal;
	color:#818181;
}